Tips

Read this carefully before using the Notebook PC.

Regulatory Notices

European _ WEEE

Disposal of your old appliance

  • When this crossed-out wheeled bin symbol is attached to a product it means the product is covered by the European Directive 2002/96/EC.

  • All electrical and electronic products should be disposed of separately from the municipal waste stream via designated collection facilities appointed by the government or the local authorities.

  • The correct disposal of your old appliance will help prevent potential negative consequences for the environment and human health.

  • For more detailed information about disposal of your old appliance, please contact your city office, waste disposal service or the shop where you purchased the product.

Using LG Intelligent Update

To install a driver or application, use LG Intelligent Update provided by LG Electronics™.

  1. Guides you to configure the optimal environment for the system.

  2. Provides you with an overview before use.

Using Ez User Guide/Ez Troubleshooting

For more convenient use of the machine, we provide you Ez User's Guide/Ez Troubleshooting.

Install them by selecting LG Intelligent Update > Manual Installation > Application.

Click Help button and refer to Tour to learn how to use Ez User's Guide and Ez Troubleshooting.

  1. Table of Contents

  2. Home:

  3. Help: Helps you to find the answers to your questions and solve problems.

Ez User's Guide

Thank you for purchasing the LG Electronics™ product.

This machine is built on cutting-edge technology and has been tested reliably.

For the sake of convenient use, please read this manual in advance.

The below symbols are to inform you of dangers and safety concerns that you must be aware of. Read the symbol-indicated instructions with caution to avoid any possible mishap.

Warning | Appears in the case of noncompliance with the instruction that may cause serious physical damage or fatal injuries.
Caution | Appears in the case of noncompliance with the instruction that may cause minor damage to the body or the machine.
Tip | Indicates that the following information is added to help the user utilize the machine more conveniently.
Optional | Indicates that the concerned device is not included in the product package and thus has to be purchased separately, or the device may not be applied to the user's machine depending on model type.

Microsoft™, MS™, WinPE™, and WINDOWS™ are the registered trademarks of Microsoft Corporation™.

IBM™, IBM Personal Computer™, PS/2™, and PC AT™ are the registered trademarks of International Business Machines Corporation™.

LG™ logo is a registered trademark of LG™ Corporation.

SONY ™ logo and Memory Stick™ are the registered trademarks of SONY™ Corporation.

Transcend™ logo is a registered trademark of Transcend™ Corporation.

SD™ logo is a registered trademark of Secure Digital™ Corporation.

xD™ logo is a registered trademark of FUJIFILM™ Co., ltd.

Copyright (C) 2007, LG Electronics Inc.™, DigitalMate™ Co., Ltd.

Please be understanding that this manual may contain incorrect parts despite our dedicated efforts to perfect it.

The examplified figures in this manual may not exactly the same as the real products.

LG Electronics Inc.™ has rights to modify any part of this manual for the better without prior notice.

Unauthorized reproduction or duplication of any part of this manual is strictly prohibited.

This product has been tested and registered for electromagnetic interference safety and thus may be used in any places including residential areas.

Country of Origin: R.O. Korea

Manufacturer: LG Electronics Inc.

Ez User Guide Tour

  1. Toolbar

    • Hide/Show: Hide or show the navigation window.

    • Previous: Displays the previous page in the order of Table of Contents.

    • Next: Displays the next page in the order of Table of Contents.

    • Back: Displays the previous page in the navigation history.

    • Home: Displays the Home page.

    • Print: Prints the current page.

    • Option: Displays options.

    • Help: Mostly used for touring this guide.

  2. Navigation Bar

    • Index: Displays a categorized list of subjects.

    • Search: Allows users to type key words and search manually.

  3. Description Pane

    • Displays the explanation of the selected item.


Important safety information

Please avoid any undesirable environmental factor that shortens the machine's life span. Use the machine in a safe and stable place.

The warranty does not cover any damage resulting from reckless use or use in undesirable environments.

Installation

Warning

Do not use the machine in damp places like a laundry room or bathroom.

  • Moisture may cause a glitch or an electric shock.

  • The desirable temperature and humidity ranges are from 10 to 35 [image] and from 80% to 20%, respectively.

Dispose of the desiccating agent and wrapping plastic properly.

  • The desiccating agent and wrapping plastic may cause suffocation.

Use the product in a dust-free environment.

  • Otherwise, the system may not function properly.

Do not leave any object nearer than 15 cm from the computer.

  • Otherwise, lack of ventilation could overheat the machine from inside and you could get a burn from the heat.

Caution

Place the machine in a safe place so that it does not fall.

  • If dropped, the machine could be damaged and even cause an injury.

Do not leave or use the computer near a magnetic object.

  • Otherwise, the H/D and the system may be damaged and fail to operate properly.

Never place the computer on a bag with magnetic objects including magnetic buttons.

  • Otherwise, the H/D and the system may be damaged and fail to operate properly.

Operate the product in a place without electromagnetic interference.

  • Keep a proper distance between the computer and such electronic appliances as speakers that generate strong magnetic fields.

  • Otherwise, data may be lost from the hard disk or the LCD may show impaired coloration.

Do not put any heavy object on the machine.

  • If falling, the object could damage the machine and cause an injury.

Using Battery

Warning

Charge the battery only with the provided instrument.

  • Otherwise, the battery may be damaged presenting a risk of fire.

Do not throw or disassemble the battery.

  • The resulting impairment may cause an injury, explosion, or fire.

Use batteries certified and acknowledged by LG Electronic Inc.™

  • Otherwise, an explosion or fire may occur.

Prevent the battery from being contact with any metallic object like a car ignition key or a paper clip.

  • Otherwise, the battery may be overheated to be damaged resulting in a fire or an injury.

Keep the battery away from heat.

  • Otherwise, an explosion or fire may occur.

Do not short-circuit the battery.

  • Otherwise, it may explode.

Do not dispose of a spent (backup) battery arbitrarily.

  • It may explode or cause a fire.

  • Disposal methods may differ by country and region. Dispose of the spent battery in accordance with the laws and safety rules of the country and region.

60Avoid humidity and heat above 60 [image].

  • It may explode or cause a fire.

Keep the battery out of reach of children or pets.

  • If damaged, it could cause an injury.

Keep the battery from being pierced by a sharp object or a chew of your pet.

  • It may explode or cause a fire.

Do not sink the battery in water.

  • Otherwise, the battery may be damaged presenting a risk of explosion.

Ensure that the battery pack is locked to the machine after installation.

  • Otherwise, the battery pack may be damaged.

Read the directions printed on the battery pack carefully before use.

  • Keep the battery at room temperature. Refer to other Tips and directions in this guide to store the battery properly.

Using AC Adapter

Warning

Do not use loose plugs or damaged power cords.

  • An electric shock or fire may occur.

Do not touch the power cord with your hands wet.

  • Otherwise, an electric shock may occur.

Pull the plug, not the cord, to disconnect the power.

  • Otherwise, a fire may occur or the product may get damaged.

Operate the product at the proper voltage.

  • Excessive voltage may result in damage on the product, electric shock or fire.

Use power outlets with an earth pin installed and proper supply of rated electricity.

  • An electric leakage may cause an electric shock or fire.

Plug the power cord tightly into the outlet.

  • Loose connection of the power cord could cause a fire.

In the case that a strange noise is heard from the cord or plug, disconnect the power cord from the outlet immediately and contact the service center.

  • A fire or electric shock may occur.

Never disassemble the power supply and adapter.

  • A damaged power cord may cause an electric shock or fire.

Use a socket with an earth pin equipped.

  • If not earthed, the product may cause an electric shock and get damaged.

Ensure that the power outlet is earthed before plugging in.

  • Otherwise, an electric shock from power leakage may occur.

Always keep the power cord and the outlet clean.

  • A fire may occur.

Do not impair the cord by bending or pressing it too hard. Keep children and pets from damaging the power cord.

  • An impaired cord could damage computer parts causing a fire or electric shock.

Disconnect the machine completely from others before cleaning it.

  • Otherwise, an electric shock or impairment may occur.

If the power circuit and machine are soaked, disconnect the battery, AC adapter, and all others before contacting the local service center.

  • Otherwise, an electric shock may occur.

Using Notebook PC

Warning

Clean the computer with a proper agent and dry it completely before using it again.

  • If the computer is wet while used, an electric shock or fire may occur.

When lightning flashes in your area, disconnect the power, modem, LAN and other connections.

  • An electric shock or fire may occur.

Do not leave a cup or other containers filled with watery substance near the computer.

  • If the machine is soaked, a fire or electric shock may occur.

Do not connect the modem to a key telephone system.

  • A fire may occur or the product may get damaged.

If you have dropped or damaged the computer, disconnect the power and contact the local service center for a safety check.

  • If a damaged computer is used continuously, an electric shock or fire may occur.

Do not put a lit candle or live cigarette on the computer.

  • A fire may occur.

The fluorescent lamps on the LCD panel contains mercury.

  • If you have contacted the liquid from the LCD panel, immediately wash the substance away with water. If you feel any slightest trouble, visit your doctor immediately.

If you smell or see smoke from the computer, stop using the computer and disconnect the power before contacting the local service center.

  • A fire may occur.

Do not play computer games too much.

  • Playing a computer game for an extensive time may cause a mental disorder. It could even inflict physical impairments on feeble people including children and the elderly.

  • You may hear noise while on 3D mode.

Caution

Do not leave any object such as a pen on the keypad.

  • You might break the LCD panel by unwittingly shutting it down with the object remaining on the pad.

Do not press or scratch the LCD panel with a sharp object.

  • It may cause an impairment.

Ensure the power is off before shutting the panel.

  • The machine may be deformed due to temperature rise.

Do not impose excessive force on the LCD panel or drop it.

  • You could break the LCD glass panel.

Do not forcibly open the LCD panel with one hand.

  • The machine may be twisted.

To clean the LCD panel, use designated agents and soft cloth and rub the panel in one direction.

  • Too much force may damage the panel.

When handling computer parts, follow the instructions in the manual.

  • Otherwise, damage may be inflicted.

Do not put your finger or an object in the PC card slots.

  • An injury or electric shock may occur.

Install a vaccine program on your computer and do not download illegal programs nor access any corruptive web site such as those pushing pornographic contents.

  • The system may be infected and impaired.

Ask one of our engineers to run a safety check after your computer has been repaired.

  • Otherwise, an electric shock or fire may occur.

For minors, we recommend a program that blocks access to illegal or pornographic web sites.

  • Minors' exposure to adult-only contents may inflict psychological instability or even trauma on them. Take an extra precaution for your children if the whole family is using this machine.

Do not press Eject button while the CD-ROM drive is running.

  • The data may be lost or the disk may spin out unexpectedly to cause an injury.

Keep the machine away from heat-emitting devices such as a heater.

  • The product may get deformed or catch on fire.

Do not insert other devices than designated ones in the ports.

  • Otherwise, the product may get damaged.

Do not use a damaged CD-ROM disk or floppy disk.

  • It may cause product damage or physical injury.

Prevent children from thrusting their finger in the CD drive tray.

  • The finger may be stuck in the tray and injured.

To remove a CD, turn off the CD program and when the drive lamp is off press Eject button.

  • Otherwise, the fast spinning CD may spring out of the tray and hurt you.

Do not block the ventilation hole on the sides with any object.

  • Otherwise, an electric shock may occur.

Do not leave the machine in a car.

  • The battery may cause an explosion or fire.

Avoid using a wireless LAN connection within the 5m radius of a microwave or plasma lamp. If you have to use wireless LAN and a plasma bulb within the range, however, do it through a channel between 11 and 13.

  • The transmission rate may drop even if the connection is made.

Upgrading Notebook PC

Warning

To upgrade the machine, turn off the system and disconnect the power cord and the battery. Disconnect the telephone line linked to the modem, if any.

  • An electric shock or fire may occur.

When you disassemble and upgrade the machine, prevent children from swallowing any parts including bolts.

  • If a child swallowed a nut, they may get suffocated.

  • In that case, see the doctor immediately.

Caution

Please use parts certified by LG Electronics Inc.™

  • Otherwise, a fire or product damage may occur.

Consult our service engineer before you use a peripheral device not manufactured by LG Electronics Inc.™

  • The product may get damaged.

Do not disassemble or moderate the machine arbitrarily.

  • You could get an electric shock and would not be able to receive the warranty service for that.

Handle devices and parts of the machine with care.

  • The product may get damaged.

Ensure that everything including the case is reassembled completely before connecting the machine to the power.

  • Any exposed part may give you an electric shock.

Do not drop any part or device of the machine while disassembling it.

  • If dropped, it may be damaged and cause an injury.

Carrying Notebook PC

Caution

To carry the machine, turn off the power and disconnect all the cables.

  • Otherwise, you may trip over the wire, damaging the computer and getting an injury.

During air traveling, follow the directions of flight attendants.

  • Using a laptop during flight may cause an aircraft accident.

Do not carry the machine with the LCD panel open.

  • Otherwise, the product may get damaged.

When leaving the machine in a car, keep it in shadow.

  • The product may be deformed or caught on fire due to temperature rise.

Protect the machine from any shock while carrying it.

  • System damage or an injury may result.

Carry the machine in a bag designed for it.

  • Carrying it in an other type of bag may result in product damage.

If the machine is not used for a long time, remove the battery pack and discharge electricity to store them.

  • That way, the battery can maintain the optimal state.

Safety Notes to Prevent Data Loss (HDD Management)

Caution

Handle the computer with care to prevent a data loss.

  • Since the hard disk is sensitive to shocks, please make a back-up file of important data all the time.

  • The manufacturer will not be responsible for any hard-disk data loss caused by your mistake.

Hard disk damage and data loss may occur when:

  • External shocks are inflicted on the machine while disassembling or installing it.

  • When the computer is abruptly reset (rebooted) due to power failure, the hard disk may get damaged.

  • The computer is infected with a virus, tainting the data irrecoverably.

  • Abrupt turning-off of the computer can damage the computer.

  • Moving, shaking or pounding the computer while the hard disk is running, and thus causing file damage or bad sectors.

It is recommended to back up the data to minimize damage caused by hard disk damage.

  • The manufacturer is not responsible for any data loss.

Safety Precautions for Windows Vista™ Capable PC Use

Caution

Windows Vista Capable PC provides an environment where users can enjoy remarkable advancements in information structuring and searching, security, and stability. However, not all computers with the Windows Vista Capable PC logo can support the full range of Windows Vista features. More powerful hardware combination is required for some premium features of Windows Vista as in the case of Windows Aero.

  • Windows Vista Capable PC has to be equipped with the required or more powerful parts

    to work flawlessly.

  • Although the machine bears the Vista Capable logo, the cost of upgrading Windows Vista OS

    is charged to the owner.

  • Those other computers without the Windows Vista Capable logo

  • For more information, refer to http://www.windowsvista.com/getready.

When using the computer, sit in the good posture as shown below.

  1. Do not have light directly reflected on the monitor.

  2. Set the upper part of the screen to be on the even level with or slightly lower level than your eyes.

  3. Adjust the screen while avoiding illuminated reflection.

  4. Stretch the neck and back straight.

  5. Keep the hands, wrists, and arms horizontally.

  6. Adjust the chair to set the hands and arms properly for the keyboard.

Warning

  • Long time use of computer may cause physical fatigue.

  • A 10 minutes break after 50 minute use is desirable. Avoid using the computer more than 2 hours a day.

  • Take a rest regularly and stretch your body.

Adjusting volume (headset and speakers)

Check the volume before listening to music

  • Before using the headset, check if the volume is too high.

  • Do not use the headset too long.


Notebook PC Tour

Opening/Closing Notebook PC

  1. Raise the Notebook PC cover upward.

    • Adjust the angle for the best convenient position.

  2. Be sure to close the computer after use.


Operation Status Lamps

  1. Power Lamp:

    • Blinking: System Standby

    • On: The system is running on the AC power or battery.

    • Off: The system is turned off or in Hibernates.

  2. AC Power and Battery Status Lamp

    • Orange: The battery is being charged

    • Orange/Green Blinking: Charged more than 90%

    • Off: The AC adapter is not connected and the battery is being discharged.

    • Green: The AC adapter is connected and the battery is not in charging stage, or the battery is fully charged.

    • Green Blinking: The battery is charged less than 10%

    • Red Blinking: In faulty state

    • If you try to turn on the system that has entered the Hibernates mode or been turned off after a low-battery alarm, the system will not be turned on but the lamp will blink three times.

  3. Hard Disk Drive Lamp

    • The lamp is turned on when the HDD is running.

      Do not turn off the power forcibly while the hard disk drive lamp is on. Otherwise, the data may get impaired.

  4. Num Lock lamp

    • The user can activate Num Lock feature by pressing Fn + Scr Lk (Num Lk) keys. Then, the Num Lock lamp will be turned on and the user can input the numbers (0 ~ 9) using the following keyboard part. The user can turn off the NumLock lamp by pressing Fn + Scr Lk (Num Lk) and input plain text.

    • (If "Stop Numeric Keypad When External Keyboard Is Connected" feature is activated in Keyboard/Touchpad Setting of the OSD, the lamp will not be turned on even when an external keyboard is connected.)

  5. Caps Lock lamp

    • Caps Lock lamp is on when the it is active. When this lamp is on, you can type uppercase letters without holding Shift key.

  6. Wireless LAN/Bluetooth lamp

    • Off: Wireless LAN/Bluetooth is not in use.

    • Blinking (short interval): Wireless LAN/Bluetooth is connected and data are being transmitted.

    • Blinking (every 2 ~ 3 seconds): Wireless LAN/Bluetooth is not connected but Wireless Radio is on.

    • Blinking (every 3 ~ 4 seconds): An access Point is being searched for to connect Wireless LAN/Bluetooth.

    • On: An access point is being searched for or Wireless LAN/Bluetooth is connected.

      The Wireless LAN/Bluetooth lamp may operate differently depending on model type.

      The Wireless LAN card and the Bluetooth device are optional, and so it may not be supported in some models.


Using the system

Running on Battery

Notebook PC runs on AC power or battery. This section describes the procedure that the user should take initially for a new system. The provided AC adapter can be used on both 100V and 240V.

Charge the new battery with the AC adapter before use.

Refer to Charging Battery with AC Adapter in User's Guide.

  1. Turn the machine over to see the battery pack chamber and equip the pack.

    • Insert the battery pack into the chamber as shown in the following figure and push it in the direction of the arrow until you hear a clicking sound.

  2. Open the machine and turn the power on.

  3. Check the battery state.

    • When the battery status lamp is blinking, charge it fully with the AC adapter before using it.

  4. To remove the battery pack, push the release button to the right as shown in the following figure and lift the battery pack in the direction of the arrow.

Caution

Use batteries certified and acknowledged by LG Electronic Inc.™

  • Uncertified batteries may explode.

  • Ensure the power is off before changing the battery pack.

Keep the battery pack removed when the machine is not in use.

  • Otherwise, a fire and product damage may result.

For more efficient use of the battery, read the following carefully.

  • Natural discharge: The battery runs low naturally even if it is kept unused.

  • Periodical full (dis)charge: Repeated recharge in midway shortens the running time gradually. To lengthen the span, charge and discharge the battery to the fullest once or twice. For optimal use, execute the full charge/discharge every 30 to 60 days. Still better, recharge the battery after it has run out.

For a safe and efficient use of battery, follow the below directions.

  • Do not short-circuit the battery.

  • Keep the battery away from heat.

  • Keep the battery at room temperature (between 0 [image] ~ 60 [image]).

  • Do not disassemble the battery pack nor throw it in water or fire.

  • Keep the battery out of reach of children.

  • When the temperature of the battery drops below 9.6 [image], it is charged in a low current. In this case, charging time may stretched to 32 hours or longer.

The battery capacity may change due to chemical reactions during charge and discharge.

  • The system checks the charge status of LG batteries frequently, and then calculates and indicates the actual battery duration on the current system setup.

  • The battery is wearable goods and thus the life span may be getting shorter as used. The battery running time may also become shorter accordingly.

  • When the battery is fully charged the machine stops recharging, and it resumes recharging when the battery charge rate drops below 98%.

  • The Battery Status lamp may be turned off even when the battery is not fully charged, and it may blink in orange even when the battery is fully charged. This happens because of measures to maintain the battery life and the time gap between charge state recognition and charge state update. You don't need to worry about this because it returns to normal in a while.


Charging Battery with AC Adapter

Notebook PC runs on AC power or battery.

This section describes the procedure that the user should take initially for a new system.

The provided AC adapter can be used on both 100V and 240V.

  1. Connect the AC adapter to a power outlet with the power cable.

  2. Connect the AC adapter to the machine with the jack-ended cord.

    1. AC Adapter

    2. Power cable

  3. Adjust the LCD panel to the most comfortable angle.

  4. Press the power button to turn on the machine.

  • You need a different plug to use the AC adapter on 110V. (The extra plug for 110V is sold separately.)

Caution

Do not leave a liquid container on the computer.

  • The system may be short-circuited and damaged.

Warning

Please use an AC adapter certified by LG Electronics.

  • Otherwise, an explosion or fire may occur.


Windows Vista Overview

Windows Vista presents innovative information-management methods to help the user effectively search and sort information as well as maintain the system environment stably. It also allows the user to access applications more conveniently. Since the user can search for a file directly from the Start menu or from Explorer, the user can save time and effort greatly.

For detailed information about Windows Vista, select Start > Help and Support.

Windows Vista Welcome Center

Welcome Center helps the user conveniently optimize the system in the blink of an eye.

Welcome Center appears by default at the time of initial use of the system, and may be displayed later if prompted.

  1. Select Start > Control Panel > Classic View > Welcome Center.

  2. Select an item to execute the task or view the information.

    Items displayed on Welcome Center may differ by model type and spec.

Windows Vista Desktop

Desktop may differ by model type and software version.

  1. Start button

    • Unfolds Start menu when clicked.

  2. Start menu

    • Displays Windows programs that you can start directly from the menu.

    • To find an application or a file from here, input search terms in the Instant Search field and start search.

  3. Taskbar

    • Shows all the application programs currently running on the system.

  4. Language bar

    • Allows you to switch languages while typing.

  5. Taskbar icons and clock

    • Allows you to set up Volume, Power Management, Backup and other basic configurations.

  6. Windows Sidebar and Gadgets

    • Windows Sidebar displays mini-applications called Gadgets on it and the user can download more of those on top of the default Windows Vista gadgets from the service website.

  7. Recycle Bin

    • Keeps dropped files and folders. Empty Recycle Bin deletes files and folders in Recycle Bin from the computer permanently. Deleted files and folders can not be restored.

Start menu

Includes all programs needed to start Windows.

Desktop and Start menu may differ by model type and software version.

  1. Fixed Items

  2. Recently Used Programs

    • The order of the programs is subject to change.

  3. All Programs

  4. Instant Search Field

    • Allows the user to search for a specific application, file, Internet favorite or many others. Type search words and start search to display the results by category.

  5. Shortcut

    • Displays folder categories like Document, Picture and Music so that you can access to a specific file or folder directly from the list.

Help and Support

Allows you to learn about Windows use and get troubleshooting information and technical supports. Please read the menu before using the computer.

  1. Click Start button and Help and Support on Start menu.

  2. Then, the following screen will appear.

    • Enables you to search for contents through Suggested Topics, Full-text Search Matches, Microsoft Knowledge Base, etc. Microsoft Knowledge Base is supported only when the Internet is connected.

    • Helps you with many such troubles as learning about the features of Windows Vista and getting troubleshooting information through appropriate items.

    • Fetches information provided by Microsoft.

Enabling or Disabling User Account Control

User Account Control (UAC) prevents any unauthorized alteration to system configurations. When some one tries to change settings or install a program that could affect others' system use, UAC confirms his or her authority first.

We recommend that User Account Control not be disabled. If this feature is disabled, enable it immediately to protect the system.

  1. Select Start > Control Panel > Classic View > User Accounts.

  2. Click Turn User Account Control on or off. Input the administrator password, if any, and confirm.

  3. Select or deselect Protect the computer more safely through User Account Control and click OK to enable or disable UAC.

Enable Windows Aero

Windows Aero delivers the exquisite visual effects of Windows Vista. It presents window animations in new transparent and delicate visualization.

Windows Aero may be enabled by default depending on model type and software version.

  1. Select Start > Control Panel > Classic View > Personalization > Windows Color and Appearance.

  2. When Appearance Settings window appears, select Windows Aero in Color scheme and click OK.

  3. Windows Aero where the transparence feature is applied becomes enabled.

Disable Windows Aero

  1. Select Start > Control Panel > Classic View > Personalization > Windows Color and Appearance.

  2. When Windows Color and Appearance window appears, click Open classic appearance properties for more color options.

  3. When Appearance Settings window appears, select desired items in Color scheme and click OK.

  4. Windows Aero becomes disabled.

Using Windows Flip 3D

Windows Flip 3D allows you to view all the open windows on the Desktop on one screen. Flip 3D displays all the open windows in 3D, stacked view.

To use Windows Flip 3D, the Windows Aero feature must be enabled.

  1. Press the Windows logo key ( [image]) + Tab to toggle between enabling and disabling Flip 3D.

  2. To flip through the open windows, hold down the Windows logo ( [image]) key, and press Tab key or simply rotate the mouse wheel. To flip over the windows clockwise or anti-clockwise one by one, hold down the Windows logo key and press the Left or Right arrow key.

  3. When the intended window is displayed at the top, release the Windows logo ( [image]) key. To display a window without flipping through the stack, hold down the Windows logo key and click the intended window.

  • If you want to display windows in the Flip 3D state constantly, press Ctrl + Windows logo ( [image]) + Tab keys. In this state, to flip over the windows one by one, press Tab. In this state, to flip over the windows clockwise or anti-clockwise one by one, press the Left/Down or Right/Up arrow key. Press Enter to end the Flip 3D state and open the selected window.

Windows Vista Power Management

Windows Vista provides a simpler and more reliable power management environment than those of previous Windows. With that, you can make Notebook PC consume power more effectively.

  1. Select Start > Control Panel > Classic View > Power Options.

  2. When Select a power plan window appears, select one of the items displayed under Battery Meter Plans.

    • Balanced: Ensures the maximum performance when needed and saves power when the system is not used.

    • Power saver: Reduces system performance to save power. This plan maximizes battery life.

    • High performance: Maximizes system performance and response rate. In this plan, the battery does not last long.

System Termination Options

On Windows Vista, you may turn off the system from Lock Button menu. This menu allows you to log off from, lock or restart the system and switch users fast without logging off.

  1. Power Button

    • Saves your work and the state of your programs to memory and then puts the system to sleep.

  2. Lock Button

    • Lock the system unlocked.

  3. Lock Button Menu

    • Displays Switch User, Log Off, Restart, Shut Down and other menus.

  • Sleep is a state where power consumption is low. If you use Sleep, the system saves all the open documents and programs before entering the Sleep state and allows you to resume them swiftly.


Using BatteryMiser

Battery Miser is a program that manages the power saving features to use the battery for the longest possible hours. When used with Windows Default Power Management Features, Battery Miserprovides its unique power management features in addition.

The figures herein are subject to change without prior notice.

  1. Double-click the Battery Miser icon on the taskbar.

  2. Battery Miser Home Page appears as follows.

    1. Power saver: Reduces system performance to save power.

    2. High performance: May increase power consumption to ensure high system performance.

    3. Standard (Balanced): Balances between system performance and power consumption. We recommend this power plan.

    4. User power plan: Displays the user's power plan selection. It allows the user to customize power settings in detail.

  • To adjust the battery recharging level, select Other settings and configure Battery Charging Stop Percent settings as needed.

  • Click [Fn] + [F10] to display Battery Information.


LGSmartCam

LGSmartCam is a program that helps the user conveniently take picture or video with a Web Camera.

The figures herein are subject to change without prior notice.

Web Camera is optional, and so it may not be installed in some models.

Using LGSmartCam

  1. Select Start > All Programs > LG Sortware > LGSmartCam.

  2. LGSmartCam Home Page appears as follows.

    1. Main Controller: Manages photographing, filming, screen and format.

    2. Image Gallery: Temporarily saves photographed images and allows the user to preview/delete them and transfer them on to a PC.

    3. Video Gallery: Temporarily saves filmed images and allows the user to preview/delete them and transfer them on to a PC.

Major Buttons

  1. Still Cut: Takes a photograph.

  2. Filming: Starts and stops filming.

  3. Image Gallery: Opens and closes the Image Gallery.

  4. Video Gallery: Opens and closes the Video Gallery.

  5. Screen: Adjusts the brightness, contrast, chroma definition and other related aspects.

  6. Format: Decides the screen size.


Using Intel Turbo Memory Console

Intel Turbo Memory technology improves general system performance by storing frequently accessed data on the flash memory.

For more information about Intel Turbo Memory Console, refer to applicable Help.

Intel Turbo Memory is optional, and so it may not be installed in some models.

  1. Select Start > All Programs > Intel Turbo Memory > Intel Turbo Memory Console.

  2. When Intel Turbo Memory Console is executed, the device information is displayed in two panels.

  3. For more details, refer to Help.

Remember the following when you use Intel Turbo Memory.

  • If a USB device is used instead of the system flash memory for this Windows ReadyBoost feature, the Windows ReadyBoost is not available for the USB device due to other device. message may appear. In this case, open the Intel Turbo Memory Console window and deselect Use Windows ReadyBoost.

  • If a hybrid hard disck is mounted, Intel Turbo Memory Console is automatically disengaged from Windows ReadyDrive. In this case, Windows ReadyDrive is run by the newly added Hybrid-HDD and Windows ReadyBoost is continuously run by Intel Turbo Memory Console.


Input/Output Device

Using the Keyboard

The keyboard allows the user to input data or give commands.

Keyboard Overview

The keyboard consists of character and numeric keys as well as function keys.

  1. Function keys (F1 ~ F12)

    • The usage may differ by OS or applications types.

  2. Fn key:

    • Works as part of hot keys if used with function keys.

  3. Character and Numeric Keys:

    • Consists of keys, spacebar, numeric keys (0 ~ 9), and special symbol keys.

    • Spacebar: Inserts a white space per hit while you type.

  4. Arrow keys:

    • Moves the cursor and others in their respective directions.

  5. Pg Up and Pg Dn keys:

    • Moves a screened page up or down.

Using Special Keys

  1. Esc key

    • Terminates or stops a program.

  2. Caps Lock key

    • Used to turn on Caps Lock lamp. When this lamp is on, you can type uppercase letters without holding Shift key. To type lowercase letters, press this key again. This does not apply to Korean characters.

  3. Shift key

    • used to type uppercase letters or as part of hot keys.

  4. Windows key

    • Allows you to select Windows Start button and open Start menu .

  5. Shortcut Menu Key:

    • Allows you to open the Windows shortcut menus. (The shortcut menus are the same as those you can see when right-clicking a file or folder.)

  6. Enter key

    • Used to inform the computer of the completion of one command or to change the line.

  7. Prt Sc key (Print Screen)

    • Prints or temporarily saves the current screen display.

Caution

  • Spilling a watery substance like coffee or juice on the keyboard may cause a fault, malfunction, or electric shock.

  • Toggle Caps Lock key to turn the Caps Lock lamp ON or OFF and to maintain the Uppercase or Lowercase mode. The on/off status is displayed through the lamp on the notebook PC body.

  • By holding Shift key, you can type uppercase letters when Caps Lock is off or lowercase letters when Caps Lock is on.

For more convenient use of Windows, remember the following Windows key combinations:

  • Displays Windows Help.

  • Displays "Search Result" window.

  • Displays an input window for program execution.

  • Starts Flip 3D if Vista Aero is running. If Vista Aero is inactive, this feature does not work.

  • Minimizes the current window.

Hot Keys:

By pressing the following key combinations at the same time, you can immediately start the designated features (such as adjusting the screen brightness).

Fn + F1

Customizable hot keys. (Configurable through OSD settings)

Fn + F2

Customizable hot keys. (Configurable through OSD settings)

Fn + F3

Magnifying hot keys

Fn + F4

Executes the mode defined in the Windows Power Save Mode. (Example: Standby, Hibernate)

Fn + F5

When the user presses Fn + F5 keys, the touchpad mode alternates between Touchpad Disable, Touchpad Auto-Disable (upon connection of external USB/PS2 mouse), and Touchpad Enable in order. (Initialization takes 1 ~ 2 seconds. It is recommended to use after the initialization.)

Fn + F6

Turns the wireless devices (incl. Wireless LAN and Bluetooth) on and off ( [image] Bluetooth is optional, and so it may not be installed in some models.)

Through hot key settings in the OSD Tray menu, the user can customize [Fn]+[F6] features. Default setting is, for all wireless devices (incl. Wireless LAN and Bluetooth), ON/Off.

Fn + F7

Monitor toggle. If you have an external monitor connected to the computer, press Fn + F7 keys to rotate the display mode between LCD only, Monitor only, and LCD + Monitor both in order.

Fn + F8

Switches between the SRS Off, SRS WOW HD, SRS TruSurround XT modes for each pressing the Fn + F8 keys.

Fn + F9

Mute (Sound ON / Sound OFF)

Fn + F10

System Information. Displays summarized system information.

Fn + F11

Fan Control feature. When the user presses Fn + F11, the cooling fan will be in Normal, Silent, and Cool mode in order.

Fn + F12

Hibernates (When OSD is installed)

Fn + Home

LCD Brightness can be adjusted within a nine-grade range.

Fn + End

LCD Darkness can be adjusted within a nine-grade range.

Fn + Scr Lk

Works as Num Lk.

Fn + Delete

Works as Insert.


Using the Touchpad (and Mouse)

The touch pad is equipped with the scroll feature and can function as a wheel mouse. The touchpad is compatible with the USB-type mouse in software. The touchpad functions same as the USB-type mouse and is very useful for a program supporting mouse use like the Windows.

The touchpad and a USB-type mouse can be used together on the same system.

  1. Touchpad

    • Moves the cursor.

  2. Scrolling area

  3. Left button

    • Used to select or execute programs.

  4. Right button

    • Functions as the right button of a mouse in most cases. However, the usage may differ depending on programs.

Moving the Cursor (Pointer) on the Screen

Place a finger on the touchpad and glide the finger.

Click (Select)

Press and release the left button swiftly. (Or tap the touchpad once.)

Do this, for example, to select a menu or icon and to place the cursor to type on a word processor file.

Double-click (Execute)

Press and release the left button twice swiftly in a series. (Or tap the touchpad twice swiftly in a series.)

Do this, for example, to run a program after selecting its execution file (or icon).

Caution

Notes on Using the Touchpad

  • Do not use a sharp object such as a pen on the pad nor peel the cover. It may cause an impairment.

  • Do not place more than one finger on the pad nor use it with your hands wet or covered with gloves. The touchpad may not function normally. Oil or dirt at the finger tip can also cause an impairment.

  • The touchpad is sensitive. Do not impose an excessive pressure on it. Use the touchpad in a comfortable posture not to do any harm to your finger or wrist.

Drag & Drop

To drag, click and hold an icon, for example, and move it to another location.

To drop, leave a dragged icon to another location.

To move a file icon, for example, to another folder or to Recycle Bin, place the cursor (or the pointer) on the icon, press and hold the left button, and glide another finger on the touchpad until the icon reaches the aimed location. After reaching the destination, release the left button.

  1. Drag

    • Glide one finger on the pad with another finger pressing and holding the left button.

  2. Drop

    • Release the left button to drop. (By doing this, you could drop a file into Recycle Bin, if you want to.)

Click-free Dragging

When activated, this feature allows you to drag an icon without pressing and holding the left button.

Do the following to activate the click-free dragging feature. If it has been done, pressing the left button for an extensive time replaces pressing and constant holding so that you can drag without holding the left button.

  1. Click [Mouse Properties] icon in Notification Area.

  2. Select Activate click-free dragging (T) and click [Setup] button to adjust the time span for which you should press the left button to execute the feature.

Scrolling

The touch pad supports the scrolling feature.

To scroll vertically or horizontally, glide your finger along the right or bottom edge. Now the screen follows your finger movements if there is a scroll bar on either edge.

The width of scroll bar may differ by computer model type.


Connecting Peripherals

Connecting USB 2.0

Following peripherals can be connected to the Notebook PC.

Those peripherals need to be purchased separately.

The notebook PC can be connected with other USB supporting devices such as USB keyboard, Hub, digital camera, etc.


Connecting Monitor

Monitor Toggle Features (Converting the Screen Using the Shortcut Key)

If you have an external monitor connected to the computer, press Fn + F7 keys to rotate the display mode between LCD only, Monitor only, and LCD + Monitor both in order.

  • Ensure the monitor power is off before connect external monitor to the notebook pc.


Using HDMI

HDMI is a high-speed multimedia interface that can transfer uncompressed full digital audio and video signals.

LG Notebook PC supports either HDMI or SPDIF.

Connecting external device

  1. Connect the HDMI cable to the notebook PC and the external device (TV, monitor) that supports HDMI.

  2. HDMI port transfers both audio and video signals simultaneously. A separate audio port is not necessary.

  3. Press Fn+F7 to redirect the video output to the external device.

  4. Select Start > Control Panel > Classic View > Sound.

  5. In the list, select Digital Output Device (HDMI), and then click Set as default and OK sequentially.

Switching screen output device by pressing Fn+F7

  • When you press the key combination, the screen output device alternates between "the external device", "both the external device and the notebook PC", and "the notebook PC" in order.

Removing external device

  1. Disconnect the HDMI cable.

  2. Select Start > Control Panel > Classic View > Sound.

  3. In the list, select Speaker, and then click Set as default and OK sequentially.

Caution

  • If you do not set Speaker as the default value after disconnecting the HDMI cable, the system will not produce any sound.

  • Any program that is running will produce sound only after exiting and restarting the program.


Using Smart Link

Smart Link connects two PCs using a Smart Link cable. You can use Smart Link even if the PCs are not connected to the network, and you don't need any special configuration on the PCs to use it.

After connecting your notebook PC to a remote PC with a Smart Link cable, you can share the data in one PC with another. Also, if your notebook PC doesn't have an ODD, you can use the ODD in the remote PC.

Smart Link is optional, and so it may not be installed in some models.

Other USB devices such as HDD, ODD, MP3 Player, etc are not supported.

System Requirements for Smart Link

System | Requirements
CPU | Intel Pentium III 1GHz or above
MEMORY | 512MB or more
HDD | 500MB or more
OS | Windows XP SP2, Windows Vista Family, Internet Explorer 5.5 or above (6.0 recommended)
USB | USB 2.0 or above Smart Link operates in the USB network mode. Therefore, its speed is lower than that of USB 2.0.

Caution

If you want to reconnect the Smart Link cable after disconnecting it, exit the Smark Link program first.

  • If you reconnect the cable without exiting the program, the Smart Link program may not work properly.

Connect the Smart Link cable directly to the USB port.

  • If you connect it to a port replicator or a USB extension cable, Smart Link may not work properly.

If the names of the two PCs are the same, Smart Link does not work properly.

  • Smart Link requires unique names for the PCs to identify each PC. If the names are the same, the Smart Link program does not work properly.

Each time you connect a Smart Link cable to a remote PC, you need to reinstall the Smart Link program in the PC.

  • When you disconnect the Smart Link cable, the Smart Link program and the driver installed in the remote PC are deleted automatically. If you want to reconnect the remote PC, you need to reinstall the Smart Link program in the PC.

Before you can upgrade the Smart Link ROM data, the notebook PC and the remote PC must be connected with a Smart Link cable.

  • You can upgrade the Smart Link ROM data using LG Intelligent CD or LG Intelligent Update.

When two notebook PCs that support Smart Link are connected to a remote PC.

  • The first notebook PC connected with Smart Link operates properly, but the second notebook PC connected with Smart Link does not work properly.

Connecting Smart Link

It takes about 1 minute to 5 minutes depending on the notebook PC and the remote PC used before the Smart Link program starts to operate after connecting the cable.

  1. Connect the Smart Link cable to the Smart Link port of the notebook PC and the USB port of the remote PC.

    The USB device driver is installed automatically.

    If the operating system in the remote PC is Windows XP, you have to disconnect the Smart Link cable, remove the Smart Link program, and reconnect the cable according to the messages displayed on the screen.

  2. Start the SmartLink.exe file, which will guide you through the installation of the Smart Link program. Select [Allow] when the User Account Control window appears.

    Once the Smart Link device driver is installed, the installation program starts the preparatory process for running the Smart Link program.

    After the two PCs exchange information with each other, the connection process is completed and the Folder Sharing window appears automatically.

Smart Link Folder Sharing Window

When the two PCs are properly connected with Smart Link, the following Smart Link Folder Sharing window appears.

The Smart Link Folder Sharing window appears automatically. If there is no input for approximately 5 seconds after the Smart Link Folder Sharing window appears, it closes automatically. If you want to reopen the Smart Link Folder Sharing window, double-click [image].

  1. List: You can set the read/write rights in the left panel. The right panel displays the path of the shared folder.

    When the checkbox is deselected, only the read right is granted. When selected, both the read/write rights are granted.

  2. The Add button: You can add a folder to share.

  3. The Delete button: You can delete a shared folder from the list.

  4. Share ODD: This option is available when an ODD is installed. You can share the ODD by selecting the option.

  5. The OK button: Saves the settings and closes the Smart Link Folder Sharing window.

  6. The Cancel button: Discards the settings and closes the Smart Link Folder Sharing window.

Sharing a Folder Using Smart Link

  1. Click Add.

    The available local folders are displayed in a window.

  2. Select the local folder to share and click OK.

  3. Specify the read or read/write right for the selected folder and click OK.

    If you want to share an ODD, select the Share ODD checkbox.

  4. Open the window for the remote computer. Shared local folders and ODD are displayed in the window.

  • To share a folder, you can also drag-and-drop the folder to the Smart Link Folder Sharing window instead of using the Add button.

  • The Share ODD checkbox is not available if there is no ODD installed in the PC.

  • You can only grant the read right for ODD.

  • You can share up to 10 folders including ODD using Smart Link.

Removing Smart Link

  1. Disconnect the Smart Link cable.

    The notebook PC enters into a waiting mode in which it waits for the remote PC to connect.

    If you want to reconnect the Smart Link cable, first make sure that the Smart Link program and the driver were deleted completely in the remote PC.


Using External Drive (LGPC-ODD™)

External Drive is optional, and so it may not be installed in some models.

Connecting External Drive

Connect the USB cable of the external drive to the USB port of the notebook PC.

  • The USB cable is on the bottom side of the external drive. Insert your finger as shown in the following figure and pull out the USB cable.

  • If you want to insert the USB cable back to the external drive, first insert the cable and then insert the USB connector as shown in the following figure.

Inserting/Ejecting CD

  1. Boot the system and press the Open Disk Tray button in front of the external drive.

  2. When the tray is ejected, place the CD at the center of the tray.

    (With brand name facing upward.)

    1. Operation lamp

    2. Open Disk Tray button

    3. Emergency Ejector

  3. Push the tray in.

  4. If you want to take out the CD, press the Open Disk Tray button and take out the CD when the tray is ejected.

Caution

  • LGPC-ODD works only in LGP300 Series™.

  • Use the external drive on a leveled place, if possible. On a tilted place, the CD-ROM, CD-RW, or DVD-ROM may not function normally.

  • The external drive installed in the notebook PC is X24 speed. When a CD is inserted, the motor will rotate at a high speed resulting in slight vibration.

  • When you hold an optical disk such as CD/DVD, be careful not to smear the surface.

  • Do not use benzene or thinner to clean a CD.

  • Do not write anything on the readable surface of a CD.

  • Do not bent a CD.

  • Be sure not to drop or smash a CD.

  • Do not expose a CD to the sun.

  • To clean a CD or DVD, rub with smooth cloth from the center to the outer edge.

  • Do not remove the CD when the CD Operation lamp is on.


Using IVT BlueSoleil

IVT BlueSoleil is a Windows-based IVT software which establishes wireless connection between Bluetooth [image] enabled Desktop or Notebook PC and Bluetooth [image] enabled other devices. IVT BlueSoleil establishes wireless access between the MS Windows user and the various Bluetooth [image] enabled digital devices such as camera, cell phone, headset, printer, GPS receiver, etc. Also can establish network and exchange data with other Bluetooth [image] enabled Computer or PDA.

Bluetooth is optional, and so it may not be installed in some models.

LG Notebook PC provides IVT BlueSoleil for user convenience.

This software can be installed through LG Intelligent Update and LG Intelligent Live Update.

  • For detailed information about IVT BlueSoleil use, select Start > All Programs > IVT BlueSoleil > BlueSoleil Help.


System Setup

Starting System Setup

System setup means storing the hardware configuration information of the computer in the CMOS RAM. Through system setup, the computer retrieves various information including current date and time, memory capacity, and H/D capacity and type.

You setup the system when you set passwords, change the booting order, and add new peripheral devices to the machine.

Items displayed on the Setup screen may differ by model type and spec.

  • Refer to Setting the Password.

  • Refer to Changing or Deleting the Password.

  • Refer to Restore the Default Settings.

Caution

  • A faulty system setup may cause an error during system operation. Therefore, be careful when changing the System Setup. Do not change the setup unless it is necessary.

  • For performance improvement, the CMOS setup menu configuration and default settings may be changed and become different from the images in User Manual.

  1. Turn on the notebook PC.

  2. Press F2 key while the "Press F2 for System Utilities" appears on the bottom of the LG logo screen.

  3. A while later, the system setup home screen appears.

Keys Used in System Setup

Keys | Descriptions
Enter | Selects the current item.
Esc | To deselect the current item or to move to the previous screen.
, [image] , [image] , [image] (Arrow keys) | Moves the cursor up, down, left, and right.
+, - | Increases or decreases the item value.
Page Up | Moves the cursor up to the beginning.
Page Down | Moves the cursor down to the end.
F10 | Stores new contents or ends the system setup.

Cursor Keypad

  • These keys are used to move the cursors up, down, right, and left.


Setting the Password

This process is to set a password so that other people cannot use the notebook PC or change the settings.

The user can set a password while booting the system or setting up the system.

Caution

  • Without the registered password, if any, access to the system will be denied. Write down and keep the password in a safe place.

Set Supervisor Password

The password prevents unauthorized people from accessing the notebook PC. By default, no password.is set for the machine. In case an unauthorized person changes the CMOS setup while the notebook PC is on, a password will be set and the user will be denied from the access to the system.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, select Set Supervisor Password with the arrow keys and press [Enter].

  3. When the following message appears, input the password and press [Enter]. Password would be maximum 8 characters combined with characters (A~Z) and numbers (0~9).

  4. When the following message appears, press the [Enter] key.

  5. To save changes in System Setup, press the [F10] key.

  6. When the following message appears, select [Yes] and press the [Enter] key. The notebook PC will restart.

  • With the Supervisor Password, the user will be authorized to set all items in the CMOS setup menu and to do the Power on Boot. In case other people also use the notebook PC, it is recommended to set the User Password.

Set User Password

The Set User Password is lower than the Set Supervisor Password, and so the user can use the Set User Password after setting the Set Supervisor Password.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, select Set User Password with the arrow keys and press [Enter].

  3. When the following message appears, input the password and press [Enter]. Password would be maximum 8 characters combined with characters (A~Z) and numbers (0~9).

  4. When the following message appears, press the [Enter] key.

  5. To save changes in System Setup, press the [F10] key.

  6. When the following message appears, select [Yes] and press the [Enter] key. The notebook PC will restart.

  • The User Password allows limited access to the items in CMOS setup compared to the Supervisor Password Item.

Password on boot

Password on boot item is a set up to protect the system by entering the Set Supervisor Password or Set User Password during booting.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, set the password for Set Supervisor Password only or both the Set Supervisor Password and the Set User Password.

  3. Select Password on Boot, and change Disable into Enable using + and - keys.

  • You may also press the [Shift] + [+] keys to toggle between [Enabled] and [Disabled].

Set HDD Password

The HDD Password is to set a password in the HDD separately from the Supervisor Password.

  1. After opening the system setup screen, use the arrow keys to move to Security.

  2. When the following screen appears, select Set HDD Password with the arrow keys and press [Enter].

  3. When the following message appears, input the password and press [Enter]. Password would be maximum 8 characters combined with characters (A~Z) and numbers (0~9).

  4. When the following message appears, press the [Enter] key.

  5. To save changes in System Setup, press the [F10] key.

  6. When the following message appears, select [Yes] and press the [Enter] key. The notebook PC will restart.

Caution

Without the HDD password, it is impossible to recover the HDD.

  • The replacement of the HDD due to missing of the HDD Password is not covered by the warranty.


Changing or Deleting the Password

You can delete or change the password only after inputting the current password.

Changing the Password

  1. Execute the System Setup, enter the password, and press [Enter].

  2. Change the password in the same way as setting one.

Deleting the Password

  1. Execute the System Setup, enter the password, and press [Enter].

  2. After opening the system setup screen, use the arrow keys to move to Security.

  3. When the following message appears, input the current password in the Enter Current Password field.

  4. Press the [Enter] key in the Enter New Password and the Confirm New Password.

  5. When the following message appears, select [Continue] and press the [Enter] key.

  6. To save changes in System Setup, press the [F10] key.

  7. When the following message appears, select [Yes] and press the [Enter] key. The notebook PC will restart.


Restore the Default Settings

If you have changed the system setup by mistake, you can restore the default settings.

  1. After opening the system setup screen, use the arrow keys to move to Exit.

  2. Use the arrow keys to select Load Setup Defaults, and press [Enter].

  3. When the following message appears, select [Yes] and press the [Enter] key. The settings will be reset to their original defaults.

  4. To save the changes in system setup, press F10.

  5. When the following message appears, select [Yes] and press the [Enter] key. The notebook PC will restart.

  • You may also use [F9] to make Load Optimal Defaults available at once.


Restoring the System

Using LG Recovery Center

Using LG Recovery Center, the user can backup the system, and restore and reinstall Windows Vista.

To start LG Recovery Center, either execute LG Recovery Center or press F11 while booting.

(This feature may not be supported in some models.)

If you start it by pressing F11 while booting the system, you may not be able to use the Windows Installation feature.

The figures and instructions herein are subject to change without prior notice.

  1. Insert LG Recovery Center into the Optical Disk drive.

  2. The following screen appears when LG Recovery Center is executed.

System Backup

(This feature may not be supported in some models.)

The figures and instructions herein are subject to change without prior notice.

  1. The following screen appears when you press System Backup button.

  2. Select the backup drive and click OK.

    Backup data may be saved on USB HDD , a local H/D drive where Windows is not installed.

  3. When the following window appears, click OK to restart the system and start system backup.

  4. Perform the instructions that follow to complete the process.

System Restoration

If the system is restored with a backup data, all the data stored after the backup data is made is lost. Reinstall those necessary programs that were lost after restoration and make a backup copy of them all.

(This feature may not be supported in some models.)

System restoration is available only if the system data has been made into a backup copy.

The figures and instructions herein are subject to change without prior notice.

  1. The following screen appears when you press System Restoration button.

  2. Select the backup drive and click OK.

  3. Perform the instructions that follow to complete the process.

Installing Windows

(This feature may not be supported in some models.)

If you start Recovery Center by pressing F11 while booting the system, you may not be able to use the Windows Installation feature.

The figures and instructions herein are subject to change without prior notice.

  1. The following screen appears when you press Windows Installation button.

  2. Read the Caution message carefully and click OK.

  3. When the following window appears, click OK to restart the system and start installing Windows.

  4. Perform the instructions that follow to complete the process.


Reinstalling the Driver

Reinstalling the Driver

The user can download drivers at www.lge.com.

The screen layout may differ by model type.

Installation

  1. Insert LG Intelligent Update in the optical disk drive.

  2. When the installation screen appears, click Next > Next > Next > Finish buttons or press Enter to install.

    1. Standard Installation: Copy the files which will be needed only for execution to the hard disk.

    2. Full Installation: Copy the entire CD to the hard disk. Drivers can be installed out of the copy without the CD.

  3. LG Intelligent Update screen appears.

Execution

  1. Insert LG Intelligent Update in the optical disk drive. Then, the program will automatically start.

    If the LG Intelligent Update program is not installed, LG Intelligent Update installation screen will appear.

  2. Select Start > All Programs > LG Software > LG Intelligent Update to continue.

  3. Double-click LG Intelligent Update icon on desktop to run the program.

    For more details, refer to Help.

    1. Now, you can install drivers and applications needed for the system.


Using the Internet

Using the Internet

There are various methods to access the Internet. Choose the most desirable method for user environments and system specifications.

Items displayed during the process may differ by model type and spec.

Using LAN

LAN refers to high speed network environments linking companies and households.

  1. Connect LAN cable to the LAN port.

  2. Select Start > Control Panel > Classic View > Network and Sharing Center.

  3. Click Manage network connections.

  4. Right-click Local Area Connections and select Properties.

  5. Select Internet Protocol Version 4 (TCP/IPv4) and click Properties.

  6. On the General tab, select Obtain an IP address automatically.

  7. Click OK button to complete the registration of Internet Protocol (TCP/IP) Properties.

Using Wireless LAN

The Wireless LAN card is optional, and so it may not be installed in some models.

Wireless LAN supports multi-terminal networking at home and office.

Wireless network offers general network features (e.g. sharing files, folders, and a printer) and allows a computer without the Internet connection in a small network to access the Internet through another terminal.

By default, this computer is set for wireless network on the Windows.

Setting Wireless LAN Environment

  1. Select Start > Control Panel > Classic View > Network and Sharing Center.

  2. Click Manage wireless networks.

  3. Click Add.

  4. Click Add a network that is in range of this computer.

  5. Select an AP(Access point) and click Connect.

  • If no network key is set for the selected AP, click "Allow me to connect to the selected wireless network, even though it is not secure."

  • Click Advanced button to check Connection Properties, if needed.

Caution

  • Ensure the network is secured to share the computer and be careful not to share confidential data.


Secondary Storage Device and Memory

Using Expansion Card

  • The device may look different depending on model type.

Using Express Card

Insert a Express card into the Express card slot until you hear a 'click'.

To remove the Express card, press the Express card again.

Safely Remove the Expansion Card

  1. Click Safely Remove Hardware icon on the taskbar.

  2. Click Safely Remove Hardware (S).

  3. When the Safely Remove Hardware window appears, click Stop.

  4. When the Stop Hardware window appears, click OK.


Using Memory Card

Checking Available Memory Card

xD™, SD™, MMC™, Memory Stick™ and Memory Stick Pro™ cards are mobile storage devices, currently widely used in many digital products.

To use a Memory Stick Duo card, Memory Stick Pro Duo card, mini SD card, micro SD card, or an MMC mobile card, mount it on the dedicated adapter and insert the adapter into the multi-card slot.

Directly appliable memory cards
Memory cards appliable indirectly through dedicated adapter

(The available memory type and capacity may differ by the computer model type.)

Check availability before buying a memory card.

Mounting and Using Memory Card

Insert the card into the multi-card slot to the fullest in the right direction.

  • When the memory card is formatted, the data stored in the memory card will be deleted. Check whether there are important data before formatting the memory stick.

  • To format a memory stick™, right-click Memory Stick™ drive and select Format. When Format window appears, click Start to continue.

  • The format feature may not be available on those Windows whose version is lower than Windows Vista. Format the card on other digital devices or format it after installing Memory Stick Formater.

  • If the writing prevention tab of Memory Stick™ is locked, the user cannot format the memory stick nor write or delete the data.

  • xD™, SD™, MMC™, Memory Stick™ and Memory Stick Pro™ cards can be used only as storage devices, and don't support a copyright protection feature.

Caution

When using an MMC ™ card:

  • Place the MMC™ card with the arrow facing upward ( [image]), and insert it into the slot. Forcing the MMC™ card into the slot may cause an impairment.

  • Some memory products manufactured by Transcend™ are made of metal and may cause a short circuit when contacting with the connection port in the multi-card slot. Avoid using metallic-surfaced memory products. They could offset the system performance.

When using a memory card through dedicated adapter:

  • Use the dedicated adapter. Otherwise a short-circuit may occur, causing damage to the computer and the memory card.

Removing Memory Card

Push the card as depicted in the following picture to make the card spring out of the slot. Pull the card out in the direction of the arrow.

To safely removing a memory card:

  1. Click Safely Remove Hardware icon on the taskbar.

  2. Click Safely Remove Hardware (S).

  3. When Safety Remove Hardware window appears, click Stop.

  4. When Stop Hardware window appears, click OK.


Expanding Memory Capacity

The memory of the notebook PC needs to be expanded sometimes.

For memory expansion, we recommend that you receive a paid service from a service center certified by LG. LG disclaims any responsibility for damage resulting from uncertified service or arbitrary disassembly.

About Memory

This system uses a 200-pin, SO-DIMM-type (Small Outline Dual In-Line Memory Module) DDR2 SDRAM.

Each socket supports 128MB ~ 1024MB, and the maximum capacity of the main board is 2GB.

  • When expanding the memory, add a memory with the same specification (DDR2 SDRAM for 1.8V). (Subject to change depending on model type)

  • The DDR2 Memory provides greatly improved transmission rate than existing memories, and is differently shaped.

Caution

Supporting Memory

  • PC2-5300S/DDR2 SDRAM SO-DIMM 667MHz


Appendix

Specifications

Available Processors

Intel Core2 Duo/Solo/Mobile Intel Celeron Processor ™(L2 Cache Size: 1MB/2MB/4MB/6MB, FSB:533/800MHZ) are supported.

The user must not replace or expand the CPU capacity arbitrarily. The CPU capacity differs depends on model type.

Main Memory

Maximum Capacity: Each slot is 2048MB and can be expanded to 4096MB.

SO DIMM Type for Memory Expansion: DDR2 SDRAM SO-DIMM( 256MB, 512MB, 1024MB)

BIOS ROM

ROM: 8Mbit

Secondary Storage Devices

2.5" Hard Disk Drive (SATA)

The hard disk capacity and the type depend on the notebook PC model.

External Optical Disk Drive

External optical disk drive is optional, and so it may not be installed in some models.

LCD

13.3" WXGA (1280 x 800) TFT Color LCD

Some models are equipped with Glare Type LCD. This model is enhanced the sharpness compare to the other types of LCD. So, it may appears glaring a lot but this is the normal status.

The size and the resolution rate of the LCD depend on the notebook PC model.

Authentication for Anticopy Technology™

U.S Patent Nos.4,631,603;4,577,216;4,819,908;4,907,093;5,315,448;and 6,516,132. Patent number of Macrovision™.

This product includes the technologies that are possessed by Macrovision™ and corresponding companies and protected by the US Patent Law and other related laws. Use of all technologies subject to the copyrights must be approved by Macrovision™ in advance. Otherwise, the technologies may only be used for internal display. Do not disassemble or remodel the product.

Bluetooth

Qcom, QBTM300, LG Innotek EAT42034401

Ver2.0 Bluetooth Module

Bluetooth is optional, and so it may not be installed in some models.

Web Camera

1.3 Mega pixels USB camera module

UVC (USB Video Class) driver supported

Web Camera is optional, and so it may not be installed in some models.

External I/O Interface

VGA External Monitor Port: 1

Microphone: 1

The support availability may differ by model type.

Microphone Input Port (Mic in): 1

Headphone Port: 1

HDMI Port: 1

USB 2.0 Ports: 3

Multi-card Slot: 1

Express Card Slot: 1

RJ 45 (LAN) Port: 1

Smart Link Port: 1

The support availability may differ by model type.

Video

nVidia Geforce 8400M GS/8600M GS with TurboCache 128MB ~ 2047MB

TurboCache - This technology actively utilizes part of the System Memory when processing large graphic data like 3D graphics. The size of the utilized memory is determined by the Video Memory size and System Memory Size.

If TurboCache technology is applied to the Graphics Memory, the System Memory can allot up to 128MB out of 512MB and up to 1535MB out of 4096MB for large graphic data.

The specifications may differ depending on the model type and the video driver.

Sound

Realtek High Definition Audio Codec (ALC262) HDMI is supported

Built-in Stereo Speakers

LAN

Realtek RTL8111C PCI-E Gigabit Ethernet NIC

RJ 45 Jack

Specifications may differ by model type.

Wireless LAN

Intel WM3945ABG/Intel 4965AGN/AW-NE766

Wireless LAN specifications may differ by model type and cannot be arbitrarily changed by the user.

Weight

Full Installation: About 3.51lb

Battery: About 318g

Weight descriptions may differ by model type.


Power Supply and Environments

AC Adapter (Free Voltage)

Power Capacity: 90W

Input: AC 100V ~ 240V, 1.5A, 50Hz ~ 60Hz

Output: DC 19V, 4.74A

Caution: Use a legitimate AC adapter suitable for the model.

Battery (Li-Ion)

Rated Capacity: 11.1V

Battery | Capacity (mAh) | Cell count
Main battery | 5200mAh | 6 cells

Charging Hours: At room temperature (9.6 [image] ~ 40 [image]) and power turned off - Less than 3 hours

At low temperature (0 [image] ~ 9.6 [image]) and power turned off - 32 hours or longer

Not charged under 0 [image]. The above temperatures are internal temperatures of the battery pack, and may be different from the actual room temperature.

Operation and Storage Environments

Operating Temperature: 10 [image] ~35

Operating Humidity: 20% RH ~ 80% RH

Storage Temperature: -10 [image] ~60

Storage Humidity: 10% RH ~ 80% RH

Power Consumption

Operating Conditions | Approximately 34W | Power consumption in the case of running a video CD.
Standby mode | Approximately 23W | Display off
Power Saving mode | 1.7W or lower | S3 (STR) State
OFF mode | 1W or lower | System Termination

The above power consumption is calculated on the assumption that the battery is fully charged.Power consumption during operation or standby may differ depending on the programs the system is running and product specifications.Even when the system is turned off, it consumes a minute amount of power, if supplied. To cut off power supply completely, disconnect the power cord from the power outlet.


user's guide

Config. Name : P300~P304/PB300~PB304/PV300~PV304

Some of the components may look different from the picture.